/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 6, 2016, 5:54:01 PM
    Author     : FMDB
*/
/*.header {
    background-color: #f8f8f8;
}*/
@media (max-width: 360px) {
.search-result #dynamicmodel-search {
    width: 70%;
}
.search-result .container .search_icon {
    left: 77% !important;
}
.search-result .container .btn-primary, .search-result .container .btn-primary:hover, .search-result .container .btn-primary:focus {
    left: 75% !important;
}
}
@media (max-width: 500px) {
.search-result .container #search-responsive-h2 {
    display: block;
}
.search-result #search-h2 {
    display: none;
}
.search-result .container .search_icon {
    left: 253px;
}
.search-result .container .btn-primary, .search-result .container .btn-primary:hover, .search-result .container .btn-primary:focus {
    left: 247px;
}
}
@media (max-width: 767px) {
.article-index .search-result {
    top: 110px;
}
}
.searchForm {
    float: right !important;
    position: relative;
}
#dynamicmodel-search {
    border-radius: 25px;
    border: 1px solid #dedede;
    display: inline-block;
    font-family: Roboto;
    height: 40px;
    line-height: 25px;
    margin-top: 10px;
    outline: medium none;
    padding: 7px 50px 6px 20px;
    width: 240px;
}
.search_icon {
    top: 23px;
    right: 25px;
    position: absolute;
    font-size: 1.2em;
}
.header .btn-primary, .header .btn-primary:hover, .header .btn-primary:focus {
    position: absolute;
    top: 15px;
    padding: 15px;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
}
.search-content {
    margin-top: 60px;
/*    margin-bottom: 122px;*/
}
.search-result {
    position: absolute;
    left: 0;
    right: 0;
    top: 112px;
}
.search-result h2 {
    float: left;
    margin: 36px 0;
}
.search-result #actionSearch {
    position: relative;
}
.search-result #dynamicmodel-search {
    margin: 23px 0;
}
.search-result .search_icon {
    left: 413px;
    top: 36px;
}
.search-result .btn-primary, .search-result .btn-primary:hover, .search-result .btn-primary:focus {
    position: absolute;
    top: 35px;
    left: 406px;
    padding: 15px;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
}
.search-result #search-responsive-h2 {
    display: none;
}
.search-content .empty {
    margin-bottom: 77px;
    margin-top: 25px;
}